
PENGADIAN EMAS - Bug #15056

[UAT] [Android] [Gold Dashboard Page - Sell Graph] UI Issue ###9070

09 December 2022 09:34 AM - yap chekying

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Link:

1.

Issue: Round icon opacity

Expectation: reduce the icon opacity matching the text and design in XD

2.

Issue: Text is too transparent

Expectation: Decrease text transparency

3.

Issue: Incorrect color for round icon

Expectation: Please match the green color as referred in XD

4.

Issue: Incorrect text sizes, Title is slightly too small, Amount text size is too small

Expectation: Increase title size, increase Amount text size

5.

Issue: Incorrect line selection color

Expectation: Match line color with design in XD

6.

Issue: Graph line too thin and color is incorrect

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

History

#1 - 09 December 2022 09:35 AM - yap chekying

- Assignee set to aiman baharum

#2 - 27 December 2022 05:11 PM - aiman baharum

- % Done changed from 0 to 100

65e43d44729b3604d73d778de82add8335553aee
#3 - 27 December 2022 05:13 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#4 - 27 December 2022 05:13 PM - aiman baharum

- % Done changed from 100 to 0

#5 - 28 December 2022 09:32 AM - yap chekying

- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#6 - 28 December 2022 12:14 PM - rifqi mulyana

- File Screenshot 2022-12-28 104809.png added

- Status changed from Resolved to Assigned

- Assignee changed from rifqi mulyana to aiman baharum

1. Fixed

Issue: Round icon opacity

Expectation: reduce the icon opacity matching the text and design in XD

Actual Result: Opacity reduced

2. Fixed

Issue: Text is too transparent

Expectation: Decrease text transparency

Actual Result: Text transparency reduced

3.Fixed

Issue: Incorrect color for round icon

Expectation: Please match the green color as referred in XD

Actual Result: Colour fixed

4. Fixed

Issue: Incorrect text sizes, Title is slightly too small, Amount text size is too small

Expectation: Increase title size, increase Amount text size

Actual Result: Text size increased

5. Fixed

Issue: Incorrect line selection color

Expectation: Match line color with design in XD

Actual Result: Line Colour fixed

6. not fixed

Issue: Graph line too thin and color is incorrect

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

Actual Result: Graph  line thickness not same as expected, colour still different
#7 - 29 December 2022 11:19 AM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

6.

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

code committed, please test on new package

a9cda17d585e0fd61ae503e4b4c7703b4e85a9be

#8 - 29 December 2022 04:28 PM - rifqi mulyana

- File WhatsApp Image 2022-12-29 at 13.58.38.jpeg added

- Assignee changed from rifqi mulyana to aiman baharum

6. not fixed

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

Actual Result: Colour already correct, line thickness still wrong

#9 - 29 December 2022 05:12 PM - aiman baharum

- % Done changed from 0 to 100

#10 - 29 December 2022 05:40 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

- % Done changed from 100 to 0

b0d05dbceae24a3bff06e352950daf3eb7e06435

#11 - 29 December 2022 06:01 PM - rifqi mulyana

- File WhatsApp Image 2022-12-29 at 16.48.51.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

6.fixed

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

Actual result: Colour already correct, line thickness already correct

#12 - 09 January 2023 10:45 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9070.png 117 KB 09 December 2022 yap chekying

Screenshot 2022-12-28 104809.png 177 KB 28 December 2022 rifqi mulyana

WhatsApp Image 2022-12-29 at 13.58.38.jpeg 54.6 KB 29 December 2022 rifqi mulyana

WhatsApp Image 2022-12-29 at 16.48.51.jpeg 44.8 KB 29 December 2022 rifqi mulyana
